## bookkeeper 4.2.4

=== debian/changelog ===
bookkeeper (4.2.4-3) unstable; urgency=medium

  * Team upload.
  * Revert libnetty-3.9-java build-dep to libnetty-java.
    Tweak debian/maven.rules for netty 4.x. (Closes: #802061)

 -- tony mancill <tmancill@debian.org>  Sun, 25 Oct 2015 10:57:24 -0700

bookkeeper (4.2.4-2) unstable; urgency=medium

  * Team upload.
  * Replace build-dep on libnetty-java with libnetty-3.9-java.
    This is temporary until libnetty-java is updated for 4.x.
    Addresses FTBFS.  (Closes: #795580)

 -- tony mancill <tmancill@debian.org>  Sun, 23 Aug 2015 11:18:26 -0700

bookkeeper (4.2.4-1) unstable; urgency=medium

  * Initial release (Closes: #793482)

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 24 Jul 2015 17:58:03 +0200
