=== debian/control ===
Source: bookkeeper
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends: cdbs,
               debhelper (>= 9),
               default-jdk,
               junit4,
               libcommons-cli-java,
               libcommons-codec-java,
               libcommons-collections3-java,
               libcommons-configuration-java,
               libcommons-io-java,
               libguava-java (>= 18.0-4~),
               liblog4j1.2-java (>= 1.2.15),
               libmaven-antrun-plugin-java,
               libmaven-dependency-plugin-java,
               libnetty-java (>= 1:4~),
               libprotobuf-java,
               libslf4j-java,
               libzookeeper-java (>= 3.4.6-5~),
               maven-debian-helper (>= 1.5),
               protobuf-compiler
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/bookkeeper.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/bookkeeper.git
Homepage: http://bookkeeper.apache.org

Package: libbookkeeper-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Replicated log service
 BookKeeper is a replicated log service which can be used to build replicated
 state machines. A log contains a sequence of events which can be applied to
 a state machine. BookKeeper guarantees that each replica state machine will
 see all the same entries, in the same order.
