=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/maven.mk

JAVA_HOME := /usr/lib/jvm/default-java

DEB_MAVEN_ARGS := -Pprotobuf

clean::
	rm -Rf bookkeeper-server/src/main/java/org/apache/bookkeeper/proto/DataFormats.java
	rm -Rf hedwig-protocol/src/main/java/org/apache/hedwig/protocol/PubSubProtocol.java

get-orig-source:
	uscan --download-current-version --force-download --no-symlink
