## bookkeeper 4.4.0

=== debian/changelog ===
bookkeeper (4.4.0-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patch
    - New dependency on libjna-java
    - Build the new bookkeeper-stats module
    - Patched around a pom parsing bug in maven-repo-helper
    - Fixed the compatibility with protoc >= 2.6
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 3.9.8
  * Switch to debhelper level 10
  * Use a secure Vcs-Git URL

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 16 Jan 2017 10:59:37 +0100
