=== debian/control ===
--- 
+++ 
@@ -3,8 +3,7 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: cdbs,
-               debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                default-jdk,
                junit4,
                libcommons-cli-java,
@@ -13,6 +12,7 @@
                libcommons-configuration-java,
                libcommons-io-java,
                libguava-java (>= 18.0-4~),
+               libjna-java,
                liblog4j1.2-java (>= 1.2.15),
                libmaven-antrun-plugin-java,
                libmaven-dependency-plugin-java,
@@ -22,8 +22,8 @@
                libzookeeper-java (>= 3.4.6-5~),
                maven-debian-helper (>= 1.5),
                protobuf-compiler
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/bookkeeper.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/bookkeeper.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/bookkeeper.git
 Homepage: http://bookkeeper.apache.org
