=== debian/watch ===
version=3
https://github.com/apache/bookkeeper/tags .*/release-([\d\.]+).tar.gz
